Caravel CMS Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 15939
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 19 2005 12:00AM
Updated: Dec 19 2005 12:00AM
Credit: Discovered by rakstija r0t3d3Vil.
Vulnerable: Caravel CMS Caravel CMS 3.0 Beta 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus